Subject: Emacs 28.1 is broken even after restart

From: Emily Seville <[email-masked]>
Date: Tue, 2 Aug 2022 15:18:52 +1000

After I've tried to execute *(setq package-load-list nil)* Emacs became
broken. When I start it I obtain this weird error: *Symbol's function
definition is void: nil*. How can I fix it? Here is my *.emacs*:

(require 'package)
(add-to-list 'package-archives '("melpa" . "https://melpa.org/packages/") t)

(setq packages '(soft-stone-theme flycheck))

(dolist (package packages)
  (package-install package))

(add-hook 'after-init-hook (lambda () (load-theme 'soft-stone t)))
(add-hook 'after-init-hook global-flycheck-mode)

(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(display-line-numbers 'relative)
 '(package-selected-packages '(flycheck soft-stone-theme)))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 )

-- 
*# Best regards, Emily Grace Seville.*
*[contacts]*
site *=* "*https://github.com/EmilySeville7cfg
<https://github.com/EmilySeville7cfg>"*
phone *=* "+79245201384*"*